<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <title>Demo React JS</title>
    <script crossorigin src="react.development.js"></script>
    <script crossorigin src="react-dom.development.js"></script>
    <script src="babel.min.js"></script>
</head>
<style>
    .mauvang {
        background-color: yellow
    }
</style>

<body>
    <div id="root"></div>
    <!-- <hr />
    <div id="root2"></div> -->
    <script src="XuLy/xuly.js" type="text/babel">

    </script>
</body>


</html>